Meta有料稼働中
Llama 2 7b
APIモデル名: llama-2-7b
Llama 2 7bはMetaのチャットモデルで、Api.Airforceの統合APIで提供されています。 料金は入力100万トークンあたり¥207、出力100万トークンあたり¥207です。 1つのキーでOpenAI互換APIを通じてアクセスでき、Api.Airforce上の他の65以上のモデルと併せて利用できます。
料金
仕様
- プロバイダー
- Meta
- タイプ
- チャットモデル
Llama 2 7b の活用シーン
- チャットボット・アシスタント — 会話AI、文章作成、要約、Q&A。
Llama 2 7b と類似モデルの比較
| モデル | 知能 | コンテキスト | 入力 / 1M | 出力 / 1M |
|---|---|---|---|---|
| Llama 2 7b | — | — | ¥207 | ¥207 |
| Llama 2 13b | — | — | ¥310 | ¥310 |
| Llama 2 70b | — | — | ¥310 | ¥310 |
| Llama 3 70b | — | — | ¥620 | ¥1,241 |
料金はApi.Airforceの従量課金レート(1Mトークンあたり)。コンテキストは最大入力長を示します。
関連モデル
Llama 2 13bMeta · ¥310 / 1MLlama 2 70bMeta · ¥310 / 1MLlama 3 70bMeta · ¥620 / 1MLlama 3 8bMeta · ¥310 / 1MLlama 3.1 405b InstructMeta · ¥931 / 1MLlama 3.3 70bMeta · ¥67 / 1MLlama 3.3 70b Instruct Fp8 FastMeta · 無料Llama 4 Scout 17b 16e InstructMeta · 無料Gemini 3.1 Pro PreviewGoogle · ¥445 / 1MGemini 3.1 Pro Preview CustomtoolsGoogle · ¥334 / 1MGemini 3.5 FlashGoogle · ¥191 / 1MGemini 3.5 Flash LiteGoogle · ¥40 / 1M
Llama 2 7b — よくある質問
- Llama 2 7b の料金はいくらですか?
- Llama 2 7b は入力1Mトークンあたり ¥207、出力1Mトークンあたり ¥207 の従量課金制です。サブスクリプション不要 — 使った分だけ課金されます。
- Llama 2 7b には何ができますか?
- Llama 2 7bはMetaのチャットモデルで、Api.Airforce APIからアクセスできます。
- Llama 2 7b は無料で使えますか?
- Llama 2 7b は従量課金制の有料モデルです — サブスクリプション不要、使用量分のみ課金されます。
- APIで Llama 2 7b を使うにはどうすればよいですか?
- Llama 2 7b はOpenAI互換です。任意のOpenAI SDKの向き先を https://api.airforce/v1 に変更し、モデルID llama-2-7b とApi.AirforceのAPIキーを渡してください。
- Llama 2 7b はどこが開発しましたか?
- Llama 2 7bはMetaのチャットモデルで、Api.Airforceの統合ゲートウェイを通じて100+の他のモデルとともに提供されています。
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
リアルタイムメトリクスを読み込み中…
APIでLlama 2 7bを利用する
OpenAI互換 — 任意のOpenAI SDKをhttps://api.airforce/v1に向け、llama-2-7bをモデルとして渡してください。
cURL
curl https://api.airforce/v1/chat/completions \
-H "Authorization: Bearer $AIRFORCE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "llama-2-7b",
"messages": [{ "role": "user", "content": "Hello!" }]
}'Python
from openai import OpenAI
client = OpenAI(base_url="https://api.airforce/v1", api_key="$AIRFORCE_API_KEY")
r = client.chat.completions.create(
model="llama-2-7b",
messages=[{"role": "user", "content": "Hello!"}],
)
print(r.choices[0].message.content)JavaScript
import OpenAI from "openai";
const client = new OpenAI({ baseURL: "https://api.airforce/v1", apiKey: process.env.AIRFORCE_API_KEY });
const r = await client.chat.completions.create({
model: "llama-2-7b",
messages: [{ role: "user", content: "Hello!" }],
});
console.log(r.choices[0].message.content);